@font-face {
    font-family: 'Broadway BT';
    font-style: normal;
    font-weight: normal;
    src: local('Broadway BT'), url('../fonts/8094231822.woff') format('woff');
    }

.brodway_font {
    font-family:  Broadway BT !important;
}

a {
    text-decoration: none !important;
}

.courier_font { 
    font-family: courier;
}

/*theme toggler position*/
.theme_toggler {
    position: fixed;
    width: 100%;
    bottom: 0;
    margin-bottom: 3em;
}

.footer {
    /* add some space above the footer */
    padding-top: 2em;
    padding-bottom: 1em;
    background-color: var(--footer-bg-color);
    color: var(--footer-text-color);
    left: 0;
    bottom: 0;
    width: 100.75%;
}

.admin-login-form{
    padding-top: 35% !important;
}

.render-over {
    z-index:99999;
}

.vertical-center {
    min-height: 100%;
    min-height: 77.5vh; 
    display: flex;
    align-items: center;
}

#flash-message-container {
    flex-direction: column !important;
    align-items: center !important;
    gap: 1rem;
}

#flash-message-container .alert {
    width: max-content;
    min-width: 320px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
}